<?php 
/* Cachekey: cache/stash_default/doctrine/[concrete\core\express\entry\listener#preremove@[annot]][1]/ */
/* Type: array */
/* Expiration: 2017-10-18T20:36:28-05:00 */



$loaded = true;
$expiration = 1508376988;

$data = array();

/* Child Type: array */
$data['return'] = unserialize(base64_decode('YTowOnt9'));

/* Child Type: integer */
$data['createdOn'] = 1507981278;
